
TD {
    font-size: 13px;
    font-family: Arial, Helvetica, sans-serif;
    }
TABLE {
    padding: 0px;
    }
a:link, a:visited {
    text-decoration: none;
    }
a:active, a:hover {
    text-decoration: none;
    background: none;
    }
#logo {
    background: #ffffff url(https://secure.bmtmicro.com/ShoppingCart/logo.gif) no-repeat 5px 1px;
    text-align: right;
    padding-bottom: 15px;
    }

#additionalInfo, #paymentInfo {
    padding-top: 10px;
    }
.accent a:link,.accent a:visited, .accent:active, .accent a:hover {
    color: #a9a9a9;
    }
.tdheader {
    padding: 3px 2px 3px 2px;
    text-align: left;
    color: #9E0C0F;

    font-weight: bolder;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    }
.price, .hilite {
    font-size: 13px;
    font-weight: bold;
    }
.tdbody {
    border-color: #9E0C0F;
    background-color: #FFFFFF;
    }
.strong {
    font-weight: bold;
    vertical-align: top;
    padding: 5px;
    }
.pad {
    font-size: 13px;
    vertical-align: middle;
    padding-left: 5px;
    padding-top: 3px;
    text-align: left;
    }
 .pad8 {
    vertical-align: middle;
    padding-left: 8px;
    padding-top: 3px;
    }
.ptop {
    vertical-align: top;
    padding-left: 5px;
    }
.copyright, .note {
    font-size: 0.73em;
    }
HR {
    color: #9E0C0F;
    width: 90%;
    height: 2px;
    }
.accent {
    color: #9E0C0F;
    font-weight: bold;
    }
.tdhead {
    font-size: 13px;
    padding: 3px;
    border-bottom: medium solid #ffffff;
    }
.item {
    border-top: 1px solid #D7D7D7;
    font-size: 13px;
    padding: 3px;
    }
.bigger {
    font-size: 13px;
    padding: 5px;
    }

/*  CSS for customer login  */



#customerLogin {
  position: absolute;
  padding: 0px;
  text-align: center;
  border-color: #808080;
  border-width: 1px;
  border-style: solid;
  background-color: #ffffff;
  margin: 300px 20px 0px 350px;
  display: none;
  width: 400px;
  }

  img {
    padding-top: 0em;
    padding-right: 0.5em;
    padding-bottom: 0.5em;

}

  h3 {
   color: #808080;
   font-weight: bold;
  }

  #handle {
        margin: 0px 0px 0px 0px;
		padding:0px;
		width: 100%;
		color:white;
		background-color: #808080;
		font-weight: bold;
        text-align: left;
        line-height: 14pt;
		}

.textmiddle {
  position: absolute;
  top: 0px;
  right: -2px;
  }

  .bghead {
		background-color: #666666;
        height: 16px;
  }



/*  Vendor CSS  */

BODY {
	MARGIN: 30px 0px 0px; FONT: 11px Verdana, Arial, Helvetica, sans-serif; COLOR: #5e5e5e
}
P {
	FONT: 11px/16px Verdana, Arial, Helvetica, sans-serif; MARGIN-BOTTOM: 15px
}
H1 {
	MARGIN-TOP: 1px; MARGIN-BOTTOM: 15px; COLOR: #9e0c0f; FONT-SIZE: 15px; FONT-WEIGHT: bold
}
H2 {
	COLOR: #9e0c0f; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
H3 {
	COLOR: #9e0c0f; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
H4 {
	COLOR: #9e0c0f; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
H5 {
	COLOR: #9e0c0f; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
H6 {
	COLOR: #9e0c0f; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
A:link {
	COLOR: #5e5e5e; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #5e5e5e; TEXT-DECORATION: underline
}
A:active {
	COLOR: #5e5e5e; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #9e0c0f; TEXT-DECORATION: underline
}
.copyright {
	COLOR: #595959; FONT-SIZE: 10px; background-color: #FFFFFF
}
.dmenu {
	COLOR: #9e0c0f; FONT-SIZE: 10px; FONT-WEIGHT: bold
}
.dmenu_gray {
	COLOR: #8c8c8c; FONT-SIZE: 10px; FONT-WEIGHT: bold
}
.lmenu {
	BORDER-BOTTOM: #010101 0px solid; BORDER-LEFT: #010101 0px solid; BACKGROUND-COLOR: #ffffff; TEXT-INDENT: 10px; WIDTH: 145px; HEIGHT: 24px; COLOR: #5e5e5e; FONT-SIZE: 11px; BORDER-TOP: #010101 0px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #010101 0px solid
}
A.lmenu_link:link {
	COLOR: #5e5e5e; TEXT-DECORATION: none
}
A.lmenu_link:active {
	COLOR: #5e5e5e; TEXT-DECORATION: none
}
A.lmenu_link:visited {
	COLOR: #5e5e5e; TEXT-DECORATION: none
}
A.lmenu_link:hover {
	COLOR: #5e5e5e; TEXT-DECORATION: underline
}
UL {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; MARGIN-LEFT: 20px; PADDING-TOP: 0px
}
LI {
	FONT: 11px/16px Verdana, Arial, Helvetica, sans-serif; MARGIN-LEFT: 8px
}
.lmenu_active {
	BORDER-BOTTOM: #010101 0px solid; BORDER-LEFT: #010101 0px solid; BACKGROUND-COLOR: #ffffff; TEXT-INDENT: 10px; WIDTH: 145px; HEIGHT: 24px; COLOR: #9e0c0f; FONT-SIZE: 11px; BORDER-TOP: #010101 0px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #010101 0px solid
}
.upway {
	COLOR: #666666; FONT-SIZE: 10px
}
.text_sm {
	COLOR: #000000; FONT-SIZE: 10px
}
.text {
	COLOR: #000000; FONT-SIZE: 11px
}
.text1 {
	FONT: 11px/16px Verdana, Arial, Helvetica, sans-serif
}
.ok {
	FONT-SIZE: 11px
}
.head {
	COLOR: #ffffff; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.date {
	COLOR: #000000
}



